FreeMat

- Main Page
- Related Pages

URLWRITE Retrieve a URL into a File

Section: Input/Ouput Functions

# Usage

Given a URL and a timeout, attempts to retrieve the URL and write the contents to a file. The syntax is

       f = urlwrite(url,filename,timeout)

The `timeout` is in milliseconds. Note that the URL must be a complete spec (i.e., including the name of the resource you wish to retrieve). So for example, you cannot use `http://www.google.com` as a URL, but must instead use `http://www.google.com/index.html`.